uuid: f48e1172-3b26-4e99-88a4-7f4e5e5dc050
langcode: ru
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_gallery
    - image.style.1000x1000
    - paragraphs.paragraphs_type.gallery
  module:
    - photoswipe
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_gallery:
    type: photoswipe_field_formatter
    weight: 0
    label: hidden
    settings:
      photoswipe_node_style_first: ''
      photoswipe_node_style: 1000x1000
      photoswipe_image_style: ''
      photoswipe_reference_image_field: field_media_image
      photoswipe_caption: title
      photoswipe_caption_custom: ''
      photoswipe_view_mode: default
    third_party_settings: {  }
    region: content
hidden: {  }
